‫ Hitachi Cosminexus Products Oracle Java Multiple Vulnerabilities

IRCAD2013042653
ID: IRCAD2013042653
Release Date: 2013-04-19
Criticality level: Highly critical
Software:
Cosminexus 7.x
Cosminexus 8.x
Cosminexus 9.x
Cosminexus Application Server 5.x
Cosminexus Application Server 6.x
Cosminexus Client 6.x
Cosminexus Developer 5.x
Cosminexus Developer 6.x
Cosminexus Server 4.x
Cosminexus Studio 4.x
Cosminexus Studio 5.x
uCosminexus Application Server
uCosminexus Client
uCosminexus Developer
uCosminexus Operator
uCosminexus Service Architect
uCosminexus Service Platform
Description:                                                         
Hitachi has acknowledged multiple vulnerabilities in multiple Cosminexus products, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to disclose certain sensitive information, manipulate certain data, cause a DoS (Denial of Service), and compromise a vulnerable system.
The vulnerabilities exist in the bundled version of Cosminexus Developer's Kit for Java.
Please see the vendor's advisory for a list of affected products and versions.
Solution
Apply updates (please see the vendor's advisory for details).
References:
HS13-010:
Secunia
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 31 فروردین 1392

امتیاز

امتیاز شما
تعداد امتیازها:0